commit 8439f8c501e1605717bc6014aa2defb5b71a1be8
Author: dmerillat <githib@dan.merillat.org>
Date:   Wed Jun 8 19:58:57 2022 +0000

    Resolve deadlock on background change (Issue #188)
    
    Due to how glib handles file monitors in a separate thread,
    unreferencing a monitor without canceling first can cause a
    race and deadlock.
    
    For more details, refer to upstream issue:
    https://gitlab.gnome.org/GNOME/glib/-/issues/1941
    
    Fixes #188
    Signed-off-by: default avatarDan Merillat <git@dan.eginity.com>

commit a3e967917d29a1ce99d31bb2a8c075b750c012d6
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Sat Aug 7 23:16:24 2021 +0530

    Allocate memory after error processing

commit 416db0a1de84f81f371ac775985a5e1eee0226bb
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Aug 8 21:55:40 2021 +0200

    Remove unused function call (Issue #157)

commit ac531fc2e31a45d59632d697a3af2ecfdb02bb51
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 2 15:50:39 2021 +0100

    autoconf: Remove AC_HEADER_STDC

commit 36df51ff0fa73c1fb783310d22e69ab2b70e7f76
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Jun 25 21:18:48 2020 -0300

    Do not delete property not set
    
    Not set since f4c2a90d89961e99d422cb59bb58322195976414

commit dd633dd59ccb3cd81977fb88634bf07bac7fb95c
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Jun 25 21:18:24 2020 -0300

    Set a pixmap XID, not the XID of the root window (#62)

commit 827f36441502c077ff85e1e18d2a2690442a3356
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Jan 10 01:00:24 2021 +0100

    Fix next background (!16)
    
    Since libxfce4ui was ported to gtk3, "Change the background" is checked
    for only the first monitor, if enabled, "Next Background" is available
    to all monitors. When "Next Background" is activated, all monitors with
    "Change the background" enabled will have their wallpapers cycled.
    
    With this commit, "Next background" is only available to monitors with
    "Change the background" enabled and activating it will just update the
    wallpaper of the current monitor.

commit 9a81017ca540d5555a06d6a9a943dd44e8f0391c
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat May 14 13:18:09 2022 +0200

    build: Fix intltool lock file problem during make distcheck
    
    See https://mail.xfce.org/pipermail/xfce4-dev/2022-May/032915.html

commit 172eccbd41eb99b43e7a0244a4b32b212f20d5c8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 25 12:59:39 2022 +0200

    I18n: Update translation el (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d0e8141a31b287998540cab1cb71cff8da0cde9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 15 00:55:16 2022 +0200

    I18n: Update translation el (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd6b279f821b94a310dac7684174ab304d1ea15c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 13 12:57:54 2022 +0200

    I18n: Update translation el (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a7dbd83e3504e879210e8eeb206e0b70e1f8a296
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 13 00:55:30 2022 +0200

    I18n: Update translation el (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b7e17ffbba05fd8739641129869d9a77748e401
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 11 12:57:32 2022 +0200

    I18n: Update translation el (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f27a559170f39886c65264bbff7683af449b28a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 00:55:24 2022 +0200

    I18n: Update translation el (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c150ac090dd94db5bad324372879fb0f0f3af771
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 9 00:55:14 2022 +0200

    I18n: Update translation el (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c942829bd999f432de6cd59ae74e1b2c36930c80
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 29 12:58:40 2022 +0200

    I18n: Update translation el (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56405d4fc7ca6ba10e6542862682389b9848568e
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue May 24 00:56:37 2022 +0200

    I18n: Update translation pt (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9359c1b511f043763e6c1456674a4f7c624b4a72
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 23 00:58:11 2022 +0200

    I18n: Update translation el (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d98f512646ab6a62d5349e6c5f27f95d8f7336a1
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 21 12:59:32 2022 +0200

    I18n: Update translation el (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80718f0c86a9a1f2b2e11fabe2b824832ada8815
Author: Əmrə Türkoğlu Tutsaq <mdyos@inbox.ru>
Date:   Thu Mar 31 12:59:38 2022 +0200

    I18n: Update translation az (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit caee6b200a95e498564e33fda45c36126ca11f50
Author: Əmrə Türkoğlu Tutsaq <mdyos@inbox.ru>
Date:   Tue Mar 29 00:55:37 2022 +0200

    I18n: Add new translation az (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebb3a3ad9c4f9ecfcabae9714bce13adb4fc5125
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 6 00:57:00 2022 +0100

    I18n: Update translation ro (95%).
    
    234 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 718b65c6f819d468c1add587e881c31b8827a999
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 11 12:57:34 2021 +0100

    I18n: Update translation oc (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ef8b89b4bf44076397e3f98f40f80bf6ef334b4
Author: Vahe Safaryan <vahe.safaryan@realschool.am>
Date:   Wed Aug 18 12:56:20 2021 +0200

    I18n: Update translation hy_AM (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 597c061aba9205e86759f724b0c908333469a399
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Jul 23 16:26:59 2021 +0200

    I18n: Update translation gl (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d66fd645f46c67c0c0ae14356e569b29c1bda7ae
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Jun 13 12:50:29 2021 +0200

    I18n: Update translation es (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdb96b427c663bd94fb024bd5ad7a4d64f9790e0
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 30 00:48:37 2021 +0200

    I18n: Update translation es (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b4f288b23a6498ec3e705035a14d67a4b1f1640
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 12:51:11 2021 +0200

    I18n: Update translation es (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb7e1ad3818b597a2ab9beed7589b7b159c0e691
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed Apr 28 00:48:27 2021 +0200

    I18n: Update translation et (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dddb84f2aef88b6ebf6043dd5061a85caf187270
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Apr 23 01:22:25 2021 +0200

    I18n: Update translation es (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6019c394345d0c7f028ba154c1c6f058c359bbfd
Author: heskjestad <cato@heskjestad.xyz>
Date:   Thu Apr 22 10:52:19 2021 +0200

    I18n: Update translation nb (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70d2591d4864711ec0b7e8e33c24d10ae1ccde68
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 21 00:49:35 2021 +0200

    I18n: Update translation bg (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bbe6b1cc805ae8172fc5909be782497145bea8c8
Author: Muadh Abdulaziz <m_abdulaziz@tutamail.com>
Date:   Mon Apr 19 12:51:10 2021 +0200

    I18n: Update translation ar (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55db1d644d1f7e0081c7ce2b096eedbad4a9a126
Author: sulaiman saeed <sulaiman3352@gmail.com>
Date:   Sat Apr 10 12:51:38 2021 +0200

    I18n: Update translation ar (93%).
    
    230 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 210725ae518896b25334e065b48bf236bb88ff0d
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Apr 3 12:50:36 2021 +0200

    I18n: Update translation es (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8404fd0a1a18cd7562e50715d5f37d71d7d852c9
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Apr 2 12:52:24 2021 +0200

    I18n: Update translation gl (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2478a566f59dc576d61bfa7891174f9f622935c1
Author: Andi Chandler <andi@gowling.com>
Date:   Fri Apr 2 00:50:01 2021 +0200

    I18n: Update translation en_GB (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7422a194acc8dc00ec2792208bf69d6ce19af7cf
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Mar 21 12:50:59 2021 +0100

    I18n: Update translation nb (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7be609190518963ebfd822c0aba5505da89840e3
Author: Butterfly <gokhanlnx@gmail.com>
Date:   Thu Mar 18 00:48:24 2021 +0100

    I18n: Update translation tr (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e3de6f2e7af794b35fca0cde94df870447b8f18
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Fri Mar 5 12:54:19 2021 +0100

    I18n: Update translation he (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 072cc89b974c130473a56f71f4ad31b33825a196
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Feb 25 13:21:28 2021 +0100

    Increase opacity of xfce-verticals bg (Fixes #125)
    
    For some reason the opacity of the image was not 100% leading to a
    missing thumbnail frame in thunar.

commit 7d4e114d2a139b94eec8d6048e4017c37cbd6f99
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Feb 21 01:22:30 2021 +0100

    I18n: Update translation pt (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3fd2cd5d3880d73b709c28ef7bb6d182c1df0665
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 14 00:48:18 2021 +0100

    I18n: Update translation it (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8575024f20e47666f6e162aa86ea22eca227246f
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Feb 11 00:49:54 2021 +0100

    I18n: Update translation pt (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebd2f74c1a48fc1dd4d1a47c36963e3a467f749d
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Dec 29 00:10:04 2020 +0100

    Fix Applications Menu memory leak (Bug #102)
    
    This patch reduces the amount of memory leaked every time xfdesktop's
    Applications Menu is displayed via 'xfdesktop --menu'. Prior to this patch
    the increase in memory consumption is about 2-4 MB, and after this patch
    the memory increase is somewhere between 10 KB and 80 KB.
    
    Co-authored-by: Theo Linkspfeifer <lastonestanding@tutanota.com>
    Closes: https://gitlab.xfce.org/xfce/xfdesktop/-/issues/102

commit 29eddbed1431d8e57f2d4cca5ce391b44154ac88
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 24 12:54:10 2021 +0100

    I18n: Update translation da (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f38cbb89dd7010c68fcdb69515aa967d5b269f6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 20 00:48:03 2021 +0100

    I18n: Update translation it (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2ce57e352b6e3e2812e7d7ef484df2a6ec55c4a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:54 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3be76a2b2bf8869220fe31b5f4aefd10a51d46a5
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:54 2021 +0100

    I18n: Update translation zh_HK (99%).
    
    244 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 797a697facd259a94b83ede1d46a9ea3223b6523
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:54 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d5686f540c5ef14b1ee3c4567e4501b99998915
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:54 2021 +0100

    I18n: Update translation uz (66%).
    
    164 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94b41a52ce729b555650d0ead79baefa542b7da7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:53 2021 +0100

    I18n: Update translation uk (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 776a6f09fd9b988224935da81c2365a5a4a7217f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:53 2021 +0100

    I18n: Update translation ug (68%).
    
    169 translated messages, 76 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 458ea8ec3d9d5d97585148ba4ff7de0d49544b53
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:53 2021 +0100

    I18n: Update translation tr (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad93285a4f74bca7e0c60a89d0ebf88b532640b9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:53 2021 +0100

    I18n: Update translation th (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 174073788a4f4dc69419d4ece8cb8e5562662430
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:53 2021 +0100

    I18n: Update translation sv (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0099b61578bc69e0609930061e8eddafcae9fbaa
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:53 2021 +0100

    I18n: Update translation sr (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d436312ce5cdebb77a58ba7520b41db89e09ee35
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:53 2021 +0100

    I18n: Update translation sq (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 07c81ac43571936c6a574a984e466febef9b0ff4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:53 2021 +0100

    I18n: Update translation sl (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70652192a95bf207189d749684adef8e74af0ec8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:52 2021 +0100

    I18n: Update translation sk (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3863f08515a9f14ab824688767b76c90da6bfb35
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:52 2021 +0100

    I18n: Update translation ru (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b099ce51ef98cd7ff298c45856e6934e0f3b44f3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:52 2021 +0100

    I18n: Update translation ro (92%).
    
    226 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbef5efcdba0b96ced93d97785e9eb813c8927e6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:52 2021 +0100

    I18n: Update translation pt (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0f18247f3444c92c290b345644d3bca0020ddd4
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Jan 19 10:53:52 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92f8bddb5b2f97eb46356c66ad21880956f16c8f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:52 2021 +0100

    I18n: Update translation pl (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 816f82d2f9ea00038a01f954013ba47088544b17
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:52 2021 +0100

    I18n: Update translation oc (88%).
    
    218 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6ecbc7c3fbe2389bb427b2ac5b8875d0d0d6817
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:52 2021 +0100

    I18n: Update translation nn (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04aab07363b81494342486a32bee295bd1c9eff5
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:52 2021 +0100

    I18n: Update translation nl (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7bb62d2ff3ee0ffa463b232d8ccd4063b6d17af3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:51 2021 +0100

    I18n: Update translation nb (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6700c2e5b1bad0c444157a9200e8bd377678ca1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:51 2021 +0100

    I18n: Update translation ms (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52efae5771977a531ddbef568998323b8b1f5939
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:51 2021 +0100

    I18n: Update translation lt (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77f27f10f767ebf6e79d1366119ca54a5ce86e5d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:51 2021 +0100

    I18n: Update translation ko (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b6c9bc04ae3d2935d0d76a8ec0f3584f66db4ef
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:51 2021 +0100

    I18n: Update translation kk (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11003dbbca81713d189f2e2428d98abadd295fa0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:51 2021 +0100

    I18n: Update translation ka (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 473424d0afce556d8fbfd45bd3aad07397ff2a95
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:51 2021 +0100

    I18n: Update translation ja (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e28d7c42e76475cfcd01949cafc10188ade4e0e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:51 2021 +0100

    I18n: Update translation it (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dd4eab1962103f994dbf44114f1b8da89994c25
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:50 2021 +0100

    I18n: Update translation is (98%).
    
    242 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67e29ecc693503b9932f78bb1f56c0d028c27a07
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:50 2021 +0100

    I18n: Update translation ie (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3758917e193d988bc429793d52965592c77e6be5
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:50 2021 +0100

    I18n: Update translation id (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 028f2afe10944979b1fb718e55a2b1b04092a288
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:50 2021 +0100

    I18n: Update translation hye (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23e4e912b703b3945b9946f5c86c4ccc85148844
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:50 2021 +0100

    I18n: Update translation hy_AM (99%).
    
    243 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f61f991ec1c0cd146ee60820a5c9c47dfa94a02
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:50 2021 +0100

    I18n: Update translation hu (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 147545d430db50625259f183d4eed377caf7ffea
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:50 2021 +0100

    I18n: Update translation hr (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b6e7bea5189e2ebc64818a0bffbd7240aed1855
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:50 2021 +0100

    I18n: Update translation he (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23c07dd2d22dc1f5b0605775bd7b2eeef6af6265
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:49 2021 +0100

    I18n: Update translation gl (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 250f554f5ddac8660de5e96760308982d9ba001c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:49 2021 +0100

    I18n: Update translation fr (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28c58512d8d319c4587dc40e09ebc4b1bc85b013
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:49 2021 +0100

    I18n: Update translation fi (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48e236d95a7ad45504e52ab1f93aa0a27cdde597
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:49 2021 +0100

    I18n: Update translation fa_IR (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4134aad8e87cf7199e42ecd13160aec0ef4dde9f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 19 10:53:49 2021 +0100

    I18n: Update translation eu (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1cca0aa975a931dedad3dd3a23379dc762e25b2c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:49 2021 +0100

    I18n: Update translation et (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d3ffd7c5fe51f42fd5fb8e0a7b762ec761201f9
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:49 2021 +0100

    I18n: Update translation es (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4b3fb05e9971dce659c30bd27bafc2838a2ef75
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:49 2021 +0100

    I18n: Update translation en_GB (99%).
    
    244 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e6092d18a5e6995be3d82ddd123659c6fb144d6
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:49 2021 +0100

    I18n: Update translation en_CA (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2220d574c322b278f47662b7ff244c73629a8ef4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:48 2021 +0100

    I18n: Update translation en_AU (99%).
    
    243 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c46945d90fa85ad02d2ea3058016876d54054095
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:48 2021 +0100

    I18n: Update translation el (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 466f5ca62cff4fea8963d8b2faf8b21b56ce34af
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:48 2021 +0100

    I18n: Update translation de (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f1842e6ac25015ae9fa488a518a027e8ef355dc
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:48 2021 +0100

    I18n: Update translation da (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 770c73477da9d98a204121a2ee8edce3130dc24a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:48 2021 +0100

    I18n: Update translation cs (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e8f2be991adcd50bd3559682891d628f9c63aa8
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:48 2021 +0100

    I18n: Update translation ca (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit afd1b04b302b8768ecd18004f343b74518388f9c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:48 2021 +0100

    I18n: Update translation bg (100%).
    
    245 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74a746a13461dd23ca2092c4de924ad2dde7d05c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:53:48 2021 +0100

    I18n: Update translation be@tarask (100%).
    
